Rwanda RAMS - Feature #135

Impassable
26/04/2024 08:15 PM - Bhanuchander Sannidhanam

Status: Ready for Prod Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS > Network Management > Network Data > Impassable ; table name admn.tsimpassable.

need to create the Ul, service CRUDs, (Imports similar to RLRS survey Data)

these pages are similar to Link Master page

History

#1 - 29/04/2024 09:47 PM - Praveen kumar Bandi

- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#2 - 29/04/2024 10:05 PM - Praveen kumar Bandi
- Subtask #172 added

#3 - 29/04/2024 10:34 PM - Praveen kumar Bandi
- Subtask #179 added

#4 - 30/04/2024 09:23 PM - Praveen kumar Bandi
- Subtask deleted (#179)

#5 - 02/05/2024 06:49 AM - Praveen kumar Bandi
- Subtask deleted (#172)

#6 - 28/05/2024 06:06 AM - Praveen kumar Bandi
- Status changed from In Progress to Ready for Prod
